Password: | Forgot password? |

FAQs
Category / Sub-category / Question Views Rating
Installing INVOHOST (4 faqs)
       Installation requirements15364 (2 votes)

To install INVOHOST is needed:

PHP 4.x.x or PHP 5.x.x
1 MySQL database

       Why do I get the error Fatal error: Unable to read... 1612
       Why do I get the error Warning: Unexpected character in input... 1416
       WHY I get the error Zend 2000112002 2138
Licenses (6 faqs)
Misc (2 faqs)

Change theme
Language:

Powered by INVOhost version 2012.1    Copyright © 2003 www.invohost.com